@import 'mixins.scss';
.people-talking-section{
    background-image: url(./img/section-bg.png);
    @include background($position: bottom);
    padding: 65px 0 20px;
    color: #FFFFFF;
    margin-bottom: -13px;
}
.people-talking-section__title{
    font-weight: bold;
    font-size: 36px;
    line-height: 48px;
    text-align: center;
    color: #FFFFFF;
}
.people-talking-section__post-box{
    display: grid;
    gap: 45px;
    padding: 55px 20px 40px;
}
.people-talking-section__post{
    @include flex($direction:column);
    text-align: center;   
    max-width:350px;
    margin: 0 auto;
}
.post__text{
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    margin-top: 35px;
}
.people-talking-section__text{
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 21px;
    color: #A291A5;
    text-align: center;
    margin: 0 auto;
    max-width: 850px;
}
.section-separator{
    width: 80%;
    height: 2px;
    background-color: #645766;
    margin: 20px auto;
    border: none;
    max-width:780px
}
@media (min-width:481px){
    .people-talking-section__post-box{
    grid-template-columns: repeat(2,1fr);
    gap: 60px;
    }
}
@media (min-width:993px){
    .people-talking-section__post-box{
    grid-template-columns: repeat(3,1fr);
    gap: 110px 90px;
    }
}